import Header from './components/Header/Header';
import Footer from './components/Footer/Footer';
import { Outlet } from 'react-router-dom';
import './App.scss';

function App() {
  return (
    <>
      <div className='wrapper'>
        <Header></Header>
        <div className='main'>
          <Outlet></Outlet>
        </div>
        <div className='footer-wrapper'>
          <Footer></Footer>
        </div>
      </div>
    </>
  );
}

export default App;